﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:1px solid #000000;
    margin: 0px 0px 5px 0px;
	
}

.border3 {
    border-bottom:1px solid #8F8F8F;
    margin: 0px 0px 5px 0px;
	
}

#border2 {
	clear: both;
    border-bottom:3px solid #000000;
    margin: 5px 0px 10px 0px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#888888;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 20px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}



/* header
***************************************************************************/


#header {
    position: relative;
    margin: 15px 0px 3px 0px;
	text-align: center;
}

.kouhaku_title {
	margin: 0px 0px 20px 0px;}


#cover_movie {
    position: absolute;
    top: 540px;
    left: 25px;
}



/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}



/* main_01
***************************************************************************/

#main_01 {
    overflow: hidden;
    margin: 10px 0px 50px 0px;}

#title01 {
	text-align:left;
	margin: 30px 0px 20px 20px;}


.title_txt {
	text-align:left;
	font-size: 26px;
	font-weight: bold;	
	margin: 30px 0px 20px 0px;
	}

.title_txt2 {
	font-size: 16px;
	font-weight: bold;
	width: 820px;
	margin: 20px 0px 0px 50px;
	}

.midashi {
	margin: 20px 0px 20px 0px;}


#top_table {
	text-align:left;
	margin: 0px 0px 15px 0px;}

.million {
	margin: 0px 0px 0px 0px;}



.main_01_left {
    float: left;
    width: 474px;
    font-size:13px;
	margin: 0px 0px 0px 0px;
}

.left_text {
    font-size:11px;
	color: #646473;
    margin: -10px 0px 0px 0px;
    line-height:160%;
}


.main_01_right {
    float: right;
	text-align: left;
    width: 390px;
    margin: 0px 0px 0px 30px;
}

.jacket {
	float: right;
	text-align: center;
    width: 424px;
    margin: 32px 0px 8px 0px;}


.right_text {
   font-size:14px;
    margin: 0px 0px 0px 0px;
    line-height:140%;
	}

.wedding {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin: 25px 0px 5px 0px;
	}

.word3 {
	font-size: 14px;
	width: 370px;
	background: #E7ECF3;
	margin: 0px 10px 10px 0px;
	padding: 15px 10px 5px 20px;}

.songname {
	text-align: right;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
	padding: 0px 10px 0px 0px;}

#word_text {
	font-size: 16px;
	text-align:left;
	width: 830px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 40px;	
	}

span {
	font-size: 15px;
	}




/* main_02
***************************************************************************/

#main_02 {
    overflow: hidden;
    margin: 0px 0px 35px 0px;
}


.no {
	margin: 0px 0px -40px 0px;}


.nashikon {
	font-size: 26px;
	font-weight: bold;
	margin: 0px 0px -5px 45px;}

.nashi_line {
	border-top: 2px solid #000000;
	margin: 0px 0px 20px 45px;}


.nashi {
	margin: 10px 0px 10px 42px;}

.nashi_link {
	font-size: 12px;
	margin: -7px 0px 0px 45px;}

.nashikon_right {
    float: right;
	text-align: left;
    width: 354px;
    margin: 10px 10px 0px 10px;
}



.right_text2 {
   font-size:14px;
   width: 354px;
    margin: 0px 0px 0px 0px;
    line-height:160%;
	}

/* main_03
***************************************************************************/

#main_03 {
    overflow: hidden;
    margin: 0px 0px 20px 0px;
}

.main_02_left {
    float: left;
    width: 360px;
    font-size:16px;
	margin: 10px 0px 0px 45px;
}

.left_text2 {
    font-size:14px;
    margin: 0px 0px 0px 0px;
}


.main_02_right {
    float: right;
	text-align: left;
    width: 455px;
    margin: 10px 10px 20px 0px;
}

.wedding_link {
	text-align: right;
	font-size: 12px;
	margin: 5px 0px 0px 0px;}

.speech {
	font-size: 20px;
	font-weight: bold;
	margin: 25px 0px 5px 0px;
	}

#speech_text {
	clear: both;
	font-size: 14px;
	text-align:left;
	width: 832px;
	margin: 0px 0px 0px 45px;	
	}


/* main_04
***************************************************************************/

#main_04 {
    overflow: hidden;
    margin: 0px 0px 25px 0px;
}

.type_title {
	font-size: 22px;
	font-weight: bold;
	margin: 30px 0px 0px -15px;}

.type {
	overflow: hidden;
	background: #CEFFCC;
	margin: 0px 0px 5px 0px;
	padding: 20px 10px 20px 10px;}

.tbox_left {
	float: left;
	width: 382px;
	padding: 0px 0px 0px 20px;
	margin: 0px 60px 0px 0px;}

.tbox_right {
	overflow: hidden;
	width: 382px;}

.song_title {
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #000000;}

.rylic {
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px -23px 0px;}

.type_text1 {
	clear: both;
	font-size: 14px;
	width: 760px;
	margin: -75px 0px 30px 20px;
	padding: 0px 10px 0px 0px;}

.type2 {
	overflow: hidden;
	width: 900px;
	margin: 0px 0px 5px 0px;
	padding: 15px 10px 0px 10px;}

.rylic_left {
	width: 382px;
	margin: 0px 0px 0px 20px;
	}

.rylic_right {
	width: 362px;
	margin: 0px 0px 0px 30px;
	}
	
.type_title2 {
	font-size: 22px;
	font-weight: bold;
	background: #ffffff;
	margin: 0px -20px 0px -35px;}

.tbox_left2 {
	float: left;
	width: 440px;
	background: #FFEFBF;
	padding: 0px 0px 35px 20px;
	margin: 0px 20px 0px -10px;}
	
.song_title2 {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	border-bottom: 1px solid #000000;}

.mariya {
	font-size: 12px;}

.rylic2 {
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	margin: -42px 0px 0px 0px;}


.phrase {
	margin: 20px 0px 0px 0px;
	}
	
.phrase1 {
	
	}

.phrase2 {
	margin: 20px 0px 20px 0px;
	}

.tbox_right2 {
	overflow: hidden;
	background: #FFEFBF;
	width: 430px;}

.type_title3 {
	font-size: 22px;
	font-weight: bold;
	background: #ffffff;
	margin: 0px -20px 0px -15px;}

.type_text2 {
	float: left;
	font-size: 14px;
	background: #ffffff;
	border-radius: 12px;
	width: 380px;
	margin: -20px 0px 0px 130px;
	padding: 15px 10px 15px 20px;}

.type3 {
	overflow: hidden;
	background: #D4EAFF;
	margin: 0px 0px 5px 0px;
	padding: 20px 10px 20px 10px;}


/* hanamizuki
***************************************************************************/

#hanamizuki {
	overflow: hidden;
    margin: 0px 0px 30px 0px;
	}

#hana_title {
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 25px 0px;
	padding: 3px 0px 0px 0px;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	}

.hana {
	font-size: 28px;}

#hana_text1 {
	text-align:left;
	font-size: 16px;
	width: 830px;
	margin-left: 25px;
	margin-top: 25px;
	margin-bottom: 20px;	
	}

#hana_box {
	overflow: hidden;}



#hana_kashi {
	text-align:left;
	font-size: 18px;
	font-weight: bold;
	width: 400px;
	color: #7097FF;
	margin: auto;
	padding: 5px 30px 0px 30px;
	}

.hana_kashi2 {
	margin: 10px 0px 0px 0px;
	}


/* main_top10
***************************************************************************/

#top10 {
	text-align:center;
	margin: 0px 0px 20px 0px;
	
	}

#top10_table {
	text-align:center;
	margin: 0px 0px 20px 0px;
	}




/* access30
***************************************************************************/

#access30 {
	overflow: hidden;
    margin: 0px 0px 0px 0px;
	}


#title02 {
	text-align:left;
	margin: 0px 0px 10px -17px;
	clear:left;}

#title02_2 {
	text-align:left;
	margin: 20px 0px 15px 20px;
	clear:left;}


	
#access_main {
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

.access_left {
    float: left;

    font-size:13px;
	margin: 0px 0px 0px 37px;
}
	
.access_right {
    float: right;
	text-align: left;
    width: 180px;
	height: 600px;
    margin: 43px 25px 0px 0px;
	_margin-top: 16px;
}

.access_right2 {
    float: right;
	text-align: left;
    width: 180px;
    margin: 0px 30px 0px 0px;
}

.access_right3 {
    float: right;
	text-align: left;
    width: 180px;
    margin: -120px 30px 0px 0px;
}

	
.jacket2 {
	text-align: center;
    width: 180px;
    margin: 0px 0px 25px -10px;}

	

#table {
	width: 590px;
	height: 555px;
	margin: 0px 0px 0px 0px;
	
	}

/* main_05
***************************************************************************/

#main_05 {
    overflow: hidden;
    margin: 0px 0px 30px 0px;
}

.title03 {
	text-align: left;
	margin: 10px 0px 20px 20px;}
	
.single {
    margin: 0px 0px 10px 10px;
	overflow: hidden;	
}

.leftbox02 {
    float: left;
	text-align: left;
    width: 597px;
    margin: 0px 0px 0px 0px;
}


.left_text02 {
    font-size:13px;
    margin: 3px 0px 15px 12px;
    line-height:150%;
}


.jacket3 {
	text-align: center;
    width: 180px;
    margin: 20px 0px 25px -10px;}

.jacket4 {
	text-align: center;
    width: 180px;
    margin: 0px 0px 0px -10px;}



/*single
***************************************************************************/


.leftbox {
    float: left;
	text-align: left;
    width: 580px;
    margin: 0px 0px 0px 0px;
}



.left_text3 {
    font-size:14px;
    margin: 0px 0px 0px 30px;
    line-height:160%;
}

.rightbox {
    float: right;
    width: 280px;
	font-size:14px;
	line-height:160%;
    margin: 0px 10px 0px 0px;
}


/* main_04
***************************************************************************/



.leftbox2 {
    float: left;
	text-align: left;
    width: 430px;
    margin: 0px 0px 0px 0px;
}


.rightbox2 {
    float: right;
    width: 400px;
	font-size:14px;
	line-height:160%;
    margin: 0px 20px 0px 0px;
}


/* information
***************************************************************************/

#information {
	overflow: hidden;
	border: 2px solid #57598F;
	border-radius: 2px;
    margin: 0px 0px 30px 0px;
	}

.info_box {
    margin: 0px 0px 0px 0px;
	overflow: hidden;	
}

.leftbox3 {
    float: left;
	text-align: left;
    width: 270px;
    margin: 0px 0px 0px 0px;
}

.info_title {
    font-size:16px;
	color: #0000FF;
    margin: 0px 0px 20px 0px;

}

.info_jk {
    font-size:14px;
    margin: 0px 0px 0px 20px;
    line-height:160%;
}

.left_text5 {
    font-size:12px;
    margin: 10px 0px 0px 20px;
    line-height:140%;
}

.leftbox4 {
    float: left;
	text-align: left;
    width: 260px;
    margin: 0px 0px 0px 0px;
}


.cd_text {
    font-size:12px;
    margin: 50px 0px 0px 15px;
    line-height:160%;
}

.leftbox5 {
    float: left;
	text-align: left;
	background: #EEEEEE;
    width: 360px;
	padding-bottom: 10px;
    margin: 0px 0px 0px 5px;
}

#profile {
	text-align: center;
	margin: 10px 0px 5px 0px;}

#name{
	margin: 0px 0px 20px 25px;}

.profile_text {
	font-size: 14px;
    margin: 20px 10px 20px 30px;

}

.profile_text2 {
	font-size: 12px;
    margin: 20px 10px 0px 30px;

}



/* sns
***************************************************************************/


#sns_button {
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 30px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 30px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 30px 40px;
	}



/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















